// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		890F471827F603D0009BD981 /* ProxiCloudSDK in Frameworks */ = {isa = PBXBuildFile; productRef = 890F471727F603D0009BD981 /* ProxiCloudSDK */; };
		891410DB2A0D1FD8007066C6 /* FirebaseAnalytics in Frameworks */ = {isa = PBXBuildFile; productRef = 891410DA2A0D1FD8007066C6 /* FirebaseAnalytics */; };
		891410DD2A0D1FD8007066C6 /* FirebaseAnalyticsSwift in Frameworks */ = {isa = PBXBuildFile; productRef = 891410DC2A0D1FD8007066C6 /* FirebaseAnalyticsSwift */; };
		891410DF2A0D1FD8007066C6 /* FirebaseCrashlytics in Frameworks */ = {isa = PBXBuildFile; productRef = 891410DE2A0D1FD8007066C6 /* FirebaseCrashlytics */; };
		891410E12A0D1FD8007066C6 /* FirebaseMessaging in Frameworks */ = {isa = PBXBuildFile; productRef = 891410E02A0D1FD8007066C6 /* FirebaseMessaging */; };
		8914347E27F5FDD800BEB6F7 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8914347D27F5FDD800BEB6F7 /* AppDelegate.swift */; };
		8914348527F5FDD800BEB6F7 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8914348327F5FDD800BEB6F7 /* Main.storyboard */; };
		8914348727F5FDD900BEB6F7 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8914348627F5FDD900BEB6F7 /* Assets.xcassets */; };
		8914348A27F5FDD900BEB6F7 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8914348827F5FDD900BEB6F7 /* LaunchScreen.storyboard */; };
		895785642B4DF37C000D560B /* ProxiCloudSDK in Frameworks */ = {isa = PBXBuildFile; productRef = 895785632B4DF37C000D560B /* ProxiCloudSDK */; };
		895CBB7C2870A4DA00BDE9B8 /* SBHistoryCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 895CBB7B2870A4DA00BDE9B8 /* SBHistoryCell.swift */; };
		895CBB7F2871B95D00BDE9B8 /* TriggersViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 895CBB7E2871B95D00BDE9B8 /* TriggersViewModel.swift */; };
		895CBB812871BD5200BDE9B8 /* TabBarController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 895CBB802871BD5200BDE9B8 /* TabBarController.swift */; };
		895CBB842871BDFE00BDE9B8 /* TutorialViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 895CBB832871BDFE00BDE9B8 /* TutorialViewController.swift */; };
		8980A33D28A0EE3300D26AD7 /* TriggersMapViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8980A33C28A0EE3300D26AD7 /* TriggersMapViewModel.swift */; };
		898582CA2B67B939007DFB2C /* ProxiCloudSDK in Frameworks */ = {isa = PBXBuildFile; productRef = 898582C92B67B939007DFB2C /* ProxiCloudSDK */; };
		89869E952B681B1F00D02915 /* UIApplication+TopViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 89869E942B681B1F00D02915 /* UIApplication+TopViewController.swift */; };
		8993A7FB2897D59A00CB1238 /* Collection+Safe.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8993A7FA2897D59A00CB1238 /* Collection+Safe.swift */; };
		899617C328697708006A3235 /* TriggersViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 899617C228697708006A3235 /* TriggersViewController.swift */; };
		899617C528697737006A3235 /* NotificationsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 899617C428697737006A3235 /* NotificationsViewController.swift */; };
		899617C8286A31C2006A3235 /* TriggersMapViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 899617C7286A31C2006A3235 /* TriggersMapViewController.swift */; };
		899617CB286A3204006A3235 /* StatusViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 899617CA286A3204006A3235 /* StatusViewController.swift */; };
		899617CE286A3535006A3235 /* SBBeaconCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 899617CD286A3535006A3235 /* SBBeaconCell.swift */; };
		899617D0286A355D006A3235 /* PCGeofenceCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 899617CF286A355D006A3235 /* PCGeofenceCell.swift */; };
		89E196B428BE29B800A5357A /* SettingsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 89E196B328BE29B800A5357A /* SettingsViewController.swift */; };
		89E196B628BE2A0400A5357A /* EventsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 89E196B528BE2A0400A5357A /* EventsViewController.swift */; };
		89E196B828BE356500A5357A /* EventsRepository.swift in Sources */ = {isa = PBXBuildFile; fileRef = 89E196B728BE356500A5357A /* EventsRepository.swift */; };
		89E196BB28BE377900A5357A /* EventsViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 89E196BA28BE377900A5357A /* EventsViewModel.swift */; };
		89E196BD28BE437A00A5357A /* EventTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 89E196BC28BE437A00A5357A /* EventTableViewCell.swift */; };
		89E196C128BE654E00A5357A /* ProxiCloudManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 89E196C028BE654E00A5357A /* ProxiCloudManager.swift */; };
		89E3746F2B587A7A00D9C003 /* ProxiCloudSDK in Frameworks */ = {isa = PBXBuildFile; productRef = 89E3746E2B587A7A00D9C003 /* ProxiCloudSDK */; };
		89F845802B45CA0E00B1A112 /* ProxiCloudSDK in Frameworks */ = {isa = PBXBuildFile; productRef = 89F8457F2B45CA0E00B1A112 /* ProxiCloudSDK */; };
		89F845832B45CB9C00B1A112 /* ProxiCloudSDK in Frameworks */ = {isa = PBXBuildFile; productRef = 89F845822B45CB9C00B1A112 /* ProxiCloudSDK */; };
		89F845862B45D01700B1A112 /* ProxiCloudSDK in Frameworks */ = {isa = PBXBuildFile; productRef = 89F845852B45D01700B1A112 /* ProxiCloudSDK */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		8914347A27F5FDD800BEB6F7 /* ExampleApp.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ExampleApp.app; sourceTree = BUILT_PRODUCTS_DIR; };
		8914347D27F5FDD800BEB6F7 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		8914348427F5FDD800BEB6F7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		8914348627F5FDD900BEB6F7 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		8914348927F5FDD900BEB6F7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		8914348B27F5FDD900BEB6F7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		895CBB7B2870A4DA00BDE9B8 /* SBHistoryCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SBHistoryCell.swift; sourceTree = "<group>"; };
		895CBB7E2871B95D00BDE9B8 /* TriggersViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TriggersViewModel.swift; sourceTree = "<group>"; };
		895CBB802871BD5200BDE9B8 /* TabBarController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarController.swift; sourceTree = "<group>"; };
		895CBB832871BDFE00BDE9B8 /* TutorialViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TutorialViewController.swift; sourceTree = "<group>"; };
		8980A33C28A0EE3300D26AD7 /* TriggersMapViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TriggersMapViewModel.swift; sourceTree = "<group>"; };
		89869E942B681B1F00D02915 /* UIApplication+TopViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIApplication+TopViewController.swift"; sourceTree = "<group>"; };
		8993A7FA2897D59A00CB1238 /* Collection+Safe.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Collection+Safe.swift"; sourceTree = "<group>"; };
		899617C228697708006A3235 /* TriggersViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TriggersViewController.swift; sourceTree = "<group>"; };
		899617C428697737006A3235 /* NotificationsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationsViewController.swift; sourceTree = "<group>"; };
		899617C7286A31C2006A3235 /* TriggersMapViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TriggersMapViewController.swift; sourceTree = "<group>"; };
		899617CA286A3204006A3235 /* StatusViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StatusViewController.swift; sourceTree = "<group>"; };
		899617CD286A3535006A3235 /* SBBeaconCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SBBeaconCell.swift; sourceTree = "<group>"; };
		899617CF286A355D006A3235 /* PCGeofenceCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PCGeofenceCell.swift; sourceTree = "<group>"; };
		89E104F329E06539005785E1 /* ExampleApp.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = ExampleApp.entitlements; sourceTree = "<group>"; };
		89E196B328BE29B800A5357A /* SettingsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsViewController.swift; sourceTree = "<group>"; };
		89E196B528BE2A0400A5357A /* EventsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EventsViewController.swift; sourceTree = "<group>"; };
		89E196B728BE356500A5357A /* EventsRepository.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EventsRepository.swift; sourceTree = "<group>"; };
		89E196BA28BE377900A5357A /* EventsViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EventsViewModel.swift; sourceTree = "<group>"; };
		89E196BC28BE437A00A5357A /* EventTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EventTableViewCell.swift; sourceTree = "<group>"; };
		89E196C028BE654E00A5357A /* ProxiCloudManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProxiCloudManager.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8914347727F5FDD800BEB6F7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				89F845862B45D01700B1A112 /* ProxiCloudSDK in Frameworks */,
				891410DD2A0D1FD8007066C6 /* FirebaseAnalyticsSwift in Frameworks */,
				891410DF2A0D1FD8007066C6 /* FirebaseCrashlytics in Frameworks */,
				89F845802B45CA0E00B1A112 /* ProxiCloudSDK in Frameworks */,
				89E3746F2B587A7A00D9C003 /* ProxiCloudSDK in Frameworks */,
				898582CA2B67B939007DFB2C /* ProxiCloudSDK in Frameworks */,
				891410E12A0D1FD8007066C6 /* FirebaseMessaging in Frameworks */,
				891410DB2A0D1FD8007066C6 /* FirebaseAnalytics in Frameworks */,
				890F471827F603D0009BD981 /* ProxiCloudSDK in Frameworks */,
				89F845832B45CB9C00B1A112 /* ProxiCloudSDK in Frameworks */,
				895785642B4DF37C000D560B /* ProxiCloudSDK in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		890F471627F603D0009BD981 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		8914347127F5FDD800BEB6F7 = {
			isa = PBXGroup;
			children = (
				8914347C27F5FDD800BEB6F7 /* ExampleApp */,
				8914347B27F5FDD800BEB6F7 /* Products */,
				890F471627F603D0009BD981 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		8914347B27F5FDD800BEB6F7 /* Products */ = {
			isa = PBXGroup;
			children = (
				8914347A27F5FDD800BEB6F7 /* ExampleApp.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8914347C27F5FDD800BEB6F7 /* ExampleApp */ = {
			isa = PBXGroup;
			children = (
				89E104F329E06539005785E1 /* ExampleApp.entitlements */,
				8914347D27F5FDD800BEB6F7 /* AppDelegate.swift */,
				895CBB802871BD5200BDE9B8 /* TabBarController.swift */,
				89E196BF28BE653900A5357A /* Managers */,
				89E196B928BE357D00A5357A /* Repositories */,
				89E196B228BE29A700A5357A /* Settings */,
				89E196AF28BE28BF00A5357A /* Events */,
				8993A7F92897D58800CB1238 /* Extensions */,
				895CBB822871BDDA00BDE9B8 /* Tutorial */,
				899617C9286A31ED006A3235 /* Status */,
				899617BF286976A3006A3235 /* Triggers */,
				899617BC2869758E006A3235 /* Notifications */,
				893B0D2128C5FD20009FA6C3 /* Resources */,
			);
			path = ExampleApp;
			sourceTree = "<group>";
		};
		893B0D2128C5FD20009FA6C3 /* Resources */ = {
			isa = PBXGroup;
			children = (
				8914348B27F5FDD900BEB6F7 /* Info.plist */,
				8914348327F5FDD800BEB6F7 /* Main.storyboard */,
				8914348627F5FDD900BEB6F7 /* Assets.xcassets */,
				8914348827F5FDD900BEB6F7 /* LaunchScreen.storyboard */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		895CBB7D2870A4DF00BDE9B8 /* Cells */ = {
			isa = PBXGroup;
			children = (
				895CBB7B2870A4DA00BDE9B8 /* SBHistoryCell.swift */,
			);
			path = Cells;
			sourceTree = "<group>";
		};
		895CBB822871BDDA00BDE9B8 /* Tutorial */ = {
			isa = PBXGroup;
			children = (
				895CBB832871BDFE00BDE9B8 /* TutorialViewController.swift */,
			);
			path = Tutorial;
			sourceTree = "<group>";
		};
		8993A7F92897D58800CB1238 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				8993A7FA2897D59A00CB1238 /* Collection+Safe.swift */,
				89869E942B681B1F00D02915 /* UIApplication+TopViewController.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		899617BC2869758E006A3235 /* Notifications */ = {
			isa = PBXGroup;
			children = (
				895CBB7D2870A4DF00BDE9B8 /* Cells */,
				899617C428697737006A3235 /* NotificationsViewController.swift */,
			);
			path = Notifications;
			sourceTree = "<group>";
		};
		899617BF286976A3006A3235 /* Triggers */ = {
			isa = PBXGroup;
			children = (
				899617CC286A351C006A3235 /* Cells */,
				899617C6286A31A6006A3235 /* Map */,
				899617C228697708006A3235 /* TriggersViewController.swift */,
				895CBB7E2871B95D00BDE9B8 /* TriggersViewModel.swift */,
			);
			path = Triggers;
			sourceTree = "<group>";
		};
		899617C6286A31A6006A3235 /* Map */ = {
			isa = PBXGroup;
			children = (
				899617C7286A31C2006A3235 /* TriggersMapViewController.swift */,
				8980A33C28A0EE3300D26AD7 /* TriggersMapViewModel.swift */,
			);
			path = Map;
			sourceTree = "<group>";
		};
		899617C9286A31ED006A3235 /* Status */ = {
			isa = PBXGroup;
			children = (
				899617CA286A3204006A3235 /* StatusViewController.swift */,
			);
			path = Status;
			sourceTree = "<group>";
		};
		899617CC286A351C006A3235 /* Cells */ = {
			isa = PBXGroup;
			children = (
				899617CD286A3535006A3235 /* SBBeaconCell.swift */,
				899617CF286A355D006A3235 /* PCGeofenceCell.swift */,
			);
			path = Cells;
			sourceTree = "<group>";
		};
		89E196AF28BE28BF00A5357A /* Events */ = {
			isa = PBXGroup;
			children = (
				89E196B528BE2A0400A5357A /* EventsViewController.swift */,
				89E196BA28BE377900A5357A /* EventsViewModel.swift */,
				89E196BE28BE437D00A5357A /* Cells */,
			);
			path = Events;
			sourceTree = "<group>";
		};
		89E196B228BE29A700A5357A /* Settings */ = {
			isa = PBXGroup;
			children = (
				89E196B328BE29B800A5357A /* SettingsViewController.swift */,
			);
			path = Settings;
			sourceTree = "<group>";
		};
		89E196B928BE357D00A5357A /* Repositories */ = {
			isa = PBXGroup;
			children = (
				89E196B728BE356500A5357A /* EventsRepository.swift */,
			);
			path = Repositories;
			sourceTree = "<group>";
		};
		89E196BE28BE437D00A5357A /* Cells */ = {
			isa = PBXGroup;
			children = (
				89E196BC28BE437A00A5357A /* EventTableViewCell.swift */,
			);
			path = Cells;
			sourceTree = "<group>";
		};
		89E196BF28BE653900A5357A /* Managers */ = {
			isa = PBXGroup;
			children = (
				89E196C028BE654E00A5357A /* ProxiCloudManager.swift */,
			);
			path = Managers;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8914347927F5FDD800BEB6F7 /* ExampleApp */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8914348E27F5FDD900BEB6F7 /* Build configuration list for PBXNativeTarget "ExampleApp" */;
			buildPhases = (
				8914347627F5FDD800BEB6F7 /* Sources */,
				8914347727F5FDD800BEB6F7 /* Frameworks */,
				8914347827F5FDD800BEB6F7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ExampleApp;
			packageProductDependencies = (
				890F471727F603D0009BD981 /* ProxiCloudSDK */,
				891410DA2A0D1FD8007066C6 /* FirebaseAnalytics */,
				891410DC2A0D1FD8007066C6 /* FirebaseAnalyticsSwift */,
				891410DE2A0D1FD8007066C6 /* FirebaseCrashlytics */,
				891410E02A0D1FD8007066C6 /* FirebaseMessaging */,
				89F8457F2B45CA0E00B1A112 /* ProxiCloudSDK */,
				89F845822B45CB9C00B1A112 /* ProxiCloudSDK */,
				89F845852B45D01700B1A112 /* ProxiCloudSDK */,
				895785632B4DF37C000D560B /* ProxiCloudSDK */,
				89E3746E2B587A7A00D9C003 /* ProxiCloudSDK */,
				898582C92B67B939007DFB2C /* ProxiCloudSDK */,
			);
			productName = ExampleApp;
			productReference = 8914347A27F5FDD800BEB6F7 /* ExampleApp.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		8914347227F5FDD800BEB6F7 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1320;
				LastUpgradeCheck = 1320;
				TargetAttributes = {
					8914347927F5FDD800BEB6F7 = {
						CreatedOnToolsVersion = 13.2.1;
					};
				};
			};
			buildConfigurationList = 8914347527F5FDD800BEB6F7 /* Build configuration list for PBXProject "ExampleApp" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 8914347127F5FDD800BEB6F7;
			packageReferences = (
				891410D92A0D1FD8007066C6 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */,
				898582C82B67B939007DFB2C /* XCRemoteSwiftPackageReference "proximity-location-ios-sdk-swift-package" */,
			);
			productRefGroup = 8914347B27F5FDD800BEB6F7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8914347927F5FDD800BEB6F7 /* ExampleApp */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8914347827F5FDD800BEB6F7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8914348A27F5FDD900BEB6F7 /* LaunchScreen.storyboard in Resources */,
				8914348727F5FDD900BEB6F7 /* Assets.xcassets in Resources */,
				8914348527F5FDD800BEB6F7 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8914347627F5FDD800BEB6F7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				899617C328697708006A3235 /* TriggersViewController.swift in Sources */,
				89E196C128BE654E00A5357A /* ProxiCloudManager.swift in Sources */,
				8993A7FB2897D59A00CB1238 /* Collection+Safe.swift in Sources */,
				895CBB812871BD5200BDE9B8 /* TabBarController.swift in Sources */,
				899617C8286A31C2006A3235 /* TriggersMapViewController.swift in Sources */,
				8914347E27F5FDD800BEB6F7 /* AppDelegate.swift in Sources */,
				89E196B428BE29B800A5357A /* SettingsViewController.swift in Sources */,
				899617CE286A3535006A3235 /* SBBeaconCell.swift in Sources */,
				89E196B828BE356500A5357A /* EventsRepository.swift in Sources */,
				895CBB7C2870A4DA00BDE9B8 /* SBHistoryCell.swift in Sources */,
				89E196B628BE2A0400A5357A /* EventsViewController.swift in Sources */,
				89E196BD28BE437A00A5357A /* EventTableViewCell.swift in Sources */,
				8980A33D28A0EE3300D26AD7 /* TriggersMapViewModel.swift in Sources */,
				899617CB286A3204006A3235 /* StatusViewController.swift in Sources */,
				899617D0286A355D006A3235 /* PCGeofenceCell.swift in Sources */,
				89869E952B681B1F00D02915 /* UIApplication+TopViewController.swift in Sources */,
				899617C528697737006A3235 /* NotificationsViewController.swift in Sources */,
				89E196BB28BE377900A5357A /* EventsViewModel.swift in Sources */,
				895CBB842871BDFE00BDE9B8 /* TutorialViewController.swift in Sources */,
				895CBB7F2871B95D00BDE9B8 /* TriggersViewModel.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		8914348327F5FDD800BEB6F7 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8914348427F5FDD800BEB6F7 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		8914348827F5FDD900BEB6F7 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8914348927F5FDD900BEB6F7 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		8914348C27F5FDD900BEB6F7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		8914348D27F5FDD900BEB6F7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		8914348F27F5FDD900BEB6F7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = ExampleApp/ExampleApp.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = 7A5868CC3F;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = ExampleApp/Resources/Info.plist;
				INFOPLIST_KEY_NSLocationAlwaysAndWhenInUseUsageDescription = "Location Always Policy";
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "Location When In Use Policy";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "We use your AdIdentifier to track your activities";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UIRequiresFullScreen = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = cloud.proxi.ExampleApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		8914349027F5FDD900BEB6F7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = ExampleApp/ExampleApp.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 7A5868CC3F;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = ExampleApp/Resources/Info.plist;
				INFOPLIST_KEY_NSLocationAlwaysAndWhenInUseUsageDescription = "Location Always Policy";
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "Location When In Use Policy";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "We use your AdIdentifier to track your activities";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UIRequiresFullScreen = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = cloud.proxi.ExampleApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8914347527F5FDD800BEB6F7 /* Build configuration list for PBXProject "ExampleApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8914348C27F5FDD900BEB6F7 /* Debug */,
				8914348D27F5FDD900BEB6F7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8914348E27F5FDD900BEB6F7 /* Build configuration list for PBXNativeTarget "ExampleApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8914348F27F5FDD900BEB6F7 /* Debug */,
				8914349027F5FDD900BEB6F7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		891410D92A0D1FD8007066C6 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/firebase/firebase-ios-sdk.git";
			requirement = {
				kind = upToNextMinorVersion;
				minimumVersion = 10.9.0;
			};
		};
		898582C82B67B939007DFB2C /* XCRemoteSwiftPackageReference "proximity-location-ios-sdk-swift-package" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://gitlab.com/proxi.cloud/proximity-location-ios-sdk-swift-package";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 1.0.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		890F471727F603D0009BD981 /* ProxiCloudSDK */ = {
			isa = XCSwiftPackageProductDependency;
			productName = ProxiCloudSDK;
		};
		891410DA2A0D1FD8007066C6 /* FirebaseAnalytics */ = {
			isa = XCSwiftPackageProductDependency;
			package = 891410D92A0D1FD8007066C6 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseAnalytics;
		};
		891410DC2A0D1FD8007066C6 /* FirebaseAnalyticsSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = 891410D92A0D1FD8007066C6 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseAnalyticsSwift;
		};
		891410DE2A0D1FD8007066C6 /* FirebaseCrashlytics */ = {
			isa = XCSwiftPackageProductDependency;
			package = 891410D92A0D1FD8007066C6 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseCrashlytics;
		};
		891410E02A0D1FD8007066C6 /* FirebaseMessaging */ = {
			isa = XCSwiftPackageProductDependency;
			package = 891410D92A0D1FD8007066C6 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseMessaging;
		};
		895785632B4DF37C000D560B /* ProxiCloudSDK */ = {
			isa = XCSwiftPackageProductDependency;
			productName = ProxiCloudSDK;
		};
		898582C92B67B939007DFB2C /* ProxiCloudSDK */ = {
			isa = XCSwiftPackageProductDependency;
			package = 898582C82B67B939007DFB2C /* XCRemoteSwiftPackageReference "proximity-location-ios-sdk-swift-package" */;
			productName = ProxiCloudSDK;
		};
		89E3746E2B587A7A00D9C003 /* ProxiCloudSDK */ = {
			isa = XCSwiftPackageProductDependency;
			productName = ProxiCloudSDK;
		};
		89F8457F2B45CA0E00B1A112 /* ProxiCloudSDK */ = {
			isa = XCSwiftPackageProductDependency;
			productName = ProxiCloudSDK;
		};
		89F845822B45CB9C00B1A112 /* ProxiCloudSDK */ = {
			isa = XCSwiftPackageProductDependency;
			productName = ProxiCloudSDK;
		};
		89F845852B45D01700B1A112 /* ProxiCloudSDK */ = {
			isa = XCSwiftPackageProductDependency;
			productName = ProxiCloudSDK;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 8914347227F5FDD800BEB6F7 /* Project object */;
}
